### Method

# FwupdPlugin StructEfiVssAuthVariableHeader set_data_size

#### Declaration [src]

    void
    fu_struct_efi_vss_auth_variable_header_set_data_size (
      FuStructEfiVssAuthVariableHeader* st,
      guint32 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value` | `guint32`
| No description available.